﻿
/********Perks Quiz*************************/
quiz ol, quiz ol>li
{
    list-style-position: inside;
}
li.choice
{
	list-style-type:none;
	padding-left: 0;   
    margin-left: -30px;
}
li.choice input[type="radio"] {
}
.validation-failed
{
    background: #f0f0f0;
    border: solid 1px red;
}
.incorrect-answer
{
    background: red;
}
.correct-answer
{
    background: green;
}
.quiz-header
{
    border-bottom: solid 1px #D6D6D6;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.quiz-header .contest-details 
{
    width: 250px;
    float: left;
}

.quiz-header .banner-box
{
    width: 500px;
    float: right;
    border-left: solid 1px #D6D6D6;
    text-align: right;
}
.quiz-group .contestSectionContentWrapper
{
    padding: 20px;
    font-family: Arial;
}
.quiz-group h5
{
    font-size: 1.2em;
    margin: 15px 0 0 0;
    padding: 15px 0 0 0;
    color: #333;
}
.quiz-group ul
{
    list-style-type: none;
}
.quiz-group ul
{
    margin: 0;
    padding: 0;
}
.quiz-stats .stat-number
{
    color: #888;
    font-size: 34px;
    display: block;
    line-height: 80%;
    padding-bottom: 10px;
}
.quiz-stats li
{
    float: left;
    width: 40%; 
    padding-bottom: 11px;
}
.quiz-stats li .stat-number
{
    color: #009BC9;
}
.quiz-stats li:nth-of-type(1)
{
    margin-right:10px;   
}
.chart-background
{
    border: solid 1px #888;
}
.chart-foreground
{
    background: #00A4E4;
    height: 20px;
}

.quiz-panel .blueBtnLiner
{
    margin-left: 30px;
    display: block;
    width: 200px;
}
.quiz-panel .blueBtnLiner a
{
    font-weight: bold;
    color: Red;
    font-size: 17px;
    text-decoration: none;
}
.quiz-box .ui-dialog-titlebar, .quiz-box .ui-widget-header 
{
    background: #F1F1F1;
    padding: 3px 0 4px 10px;
    margin: 0;
    font-size: 20px;
    font-weight: normal;
    color: black;
}
.quiz-box, .quiz-box .ui-widget
{
    font: 12px Arial, Lucida Sans Unicode, sans-serif !important;
    color: #888 !important;
}
.quiz-box a
{
    color: #009BC9 !important;
}
.quiz-box ul
{
    list-style-type: none;
}
.ui-widget-overlay {
   background: #000 !important;
   opacity: .70 !important;
   filter: Alpha(Opacity=70) !important;
}
table.full-width
{
    width: 100%;
}

/* ***************TWEAKS********************* */

/* ****DETAILS-HEADER**** */
.quiz-header .contest-details
{
    color: #009BC9;
    width: 100%;
    font-size: 24px;
    font-family: Arial;
}
#pageTitle h2
{
    color: #333;
    font-family: Arial;
}
.quiz-header .contest-details .left
{
   float: left;
}
.quiz-header .contest-details .right
{
   float: right;
}
.quiz-header .contest-details ul
{
    padding:0;
}
.quiz-header .contest-details ul li
{
    list-style-type: none;
    padding: 10px 0;
}
.contest-details .stat-label
{
   color: #7C7C7C;
   padding-right: 20px;
}
.contest-details span.stat-value
{
   
   font-weight: bold;
   font-size: 28px;

} 
.quiz-header .banner-box, .ErrorBox
{

}
/* ****QUIZ-QUESTIONS**** */

.quiz
{
    color: #333;
    font-family: Arial;
    width: 100%;
}
.quiz ol
{
    padding: 0;
}
.quiz .question
{
    padding: 7px 0 7px 10px;
}
.quiz .question-text
{
    width: 100%;
    display: block;
    background: #EAF4F7;
    padding: 7px 0 7px 5px;
    margin: 5px 0 5px 0;
    font-weight: bold;
}
li.choice label
{
    font-size: 11px;
}
/* ****QUIZ-DASHBOARD**** */

.training-material-links li
{
    border-left: 10px solid #C5DFE5;
    background: #F4F8F9;
    display: block;
    margin: 10px;
    padding: 10px;
    font-size: 16px;
}
.training-material-links li a, .quiz-links li a
{
    text-decoration: none;
    color: #555;
}
.quiz-links li
{
    border-left: 10px solid #C5DFE5;
    color: #555555;
    background: #F4F8F9;
    display: block;
    margin: 10px;
    padding: 10px;
    font-size: 16px;
}
.training-material-links li:hover, .quiz-links li:hover
{
    border-left: 10px solid #00A4E4;
}
.quiz-links li a
{
    display: inline-block;
    padding-right: 0;
    width: 250px;
}

/* ****QUIZ-RESULTS**** */


.quizzes-taken table.full-width tr
{
    background: #F4F8F9;
    padding: 5px 0 5px 0;
    height: 30px;
    font-size: 14px;
}
.quizzes-taken table.full-width th
{
    background: #009BC9;
    color: #fff;
    font-size: 16px;
}
.quizzes-taken table.full-width tr td + td
{
    text-align:center;
}
.quiz-box li
{
    font-size: 20px;
    background: none repeat scroll 0 0 #F4F8F9;
    border-left: 10px solid #C5DFE5;
    display: block;
    font-size: 16px;
    margin: 10px;
    padding: 10px;
}
.quiz-box li a
{
    text-decoration: none;
    display: inline-block;
    padding-right: 25px;
}
.quiz-box li:hover
{
    border-left: 10px solid #00A4E4;
}
.incorrect-answer, .correct-answer
{
    background: none;
    padding: 0;
    margin: 5px;
}
.incorrect-answer
{
    border-left: 10px solid #DB021F;
    color: #DB021F;
    font-weight: bold;
}
.correct-answer
{
    border-left: 10px solid #357705;
    color: #357705;
    font-weight: bold;
}
.quiz-link-item .points
{
    display: none;
}